<?xml version="1.0" encoding="utf-8"?>
<positionPro_export>
  <位置编号 Id="0001" 描述="高新大厦阿弥陀佛" />
  <位置编号 Id="0002" 描述="阿弥陀佛阿弥陀佛" />
  <位置编号 Id="0003" 描述="阿弥陀佛阿弥陀佛" />
  <位置编号 Id="0004" 描述="阿弥陀佛阿弥陀佛" />
  <位置编号 Id="0005" 描述="阿弥陀佛阿弥陀佛" />
  <位置编号 Id="0010" 描述="高新大厦Ａ栋７楼" />
  <位置编号 Id="0011" 描述="１楼库房　　　　" />
  <位置编号 Id="0012" 描述="２楼空调室　　　" />
  <位置编号 Id="0013" 描述="３楼空调室走廊过" />
  <位置编号 Id="0100" 描述="４栋３楼２单元　" />
  <位置编号 Id="0101" 描述="高新大厦Ｂ栋９楼" />
  <位置编号 Id="0102" 描述="地下－１层库房　" />
  <位置编号 Id="1000" 描述="地下－３层机房　" />
  <位置编号 Id="1001" 描述="" />
</positionPro_export>